View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000553Ecere SDKidepublic2010-08-25 01:072013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000553: ide: autocomplete: Crash on 'menu = {'
DescriptionTrying to set up a menu in a very simple class (based off the childWindows sample)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000775)
jerome (administrator)
2013-04-29 06:07

Fixed by https://github.com/ecere/sdk/commit/b7b9b2cef20f473b0ec274a47344e3c7851302d6 [^]

- Issue History
Date Modified Username Field Change
2010-08-25 01:07 jerome New Issue
2010-08-25 01:07 jerome Status new => assigned
2010-08-25 01:07 jerome Assigned To => jerome
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 05:33 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-29 06:07 jerome Status assigned => resolved
2013-04-29 06:07 jerome Fixed in Version => 0.44.1 64
2013-04-29 06:07 jerome Resolution open => fixed
2013-04-29 06:07 jerome Note Added: 0000775
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker